@charset "utf-8";*{padding:0;margin:0;list-style:none;}
*{margin:0;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option{margin:0;padding:0;border:0;outline:0;font-size:100%;}
html.gr__localhost{-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary{display:block;}
audio, canvas, video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word }
q{quotes:none }
q:before, q:after{content:'';content:none }
small{font-size:80% }
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline }
sup{top:-0.5em;}
sub{bottom:-0.25em }
nav ul, nav ol{list-style:none;list-style-image:none;}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;}
textarea{overflow:auto;vertical-align:top }
table{border-collapse:collapse;border-spacing:0 }
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:none;cursor:pointer;}
:focus{outline:0;}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
a{text-decoration:none;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
table{border:0 none;border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
img{border:0 none;max-width:100%;}
a{text-decoration:none;outline:none;cursor:pointer;-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
a:hover{text-decoration:none;}
 .none{display:none;}
 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block }
.clear{clear:both;}
img{max-width:100%;}
 .cf:before, .cf:after{content:"";display:table }
.cf:after{clear:both;}
.cf{*zoom:1;}
p{font-size:18px;color:#cccccc;line-height:1.9;font-weight:normal;margin:0 0 45px 0;}
h1, .h1{font-size:45px;margin:0 0 20px 0;font-family:'BarlowSemiBold';line-height:1.5;font-weight:300;color: #fff;}
h2, .h2{font-size:36px;margin:0 0 20px 0;font-family:'BarlowSemiBold';line-height:1.5;font-weight:300;color: #fff;}
h3, .h3{font-size:35px;margin:0 0 20px 0;font-family:'BarlowSemiBold';line-height:1.5;font-weight:300;color: #fff;}
h4, .h4{font-size:30px;margin:0 0 20px 0;font-family:'BarlowSemiBold';line-height:1.5;font-weight:300;color: #fff;}
h5, .h5{font-size:25px;margin:0 0 20px 0;font-family:'BarlowSemiBold';line-height:1.5;font-weight:300;color: #fff;}
h6, .h6{font-size:20px;margin:0 0 20px 0;font-family:'BarlowSemiBold';line-height:1.5;font-weight:300;color: #fff;}
span.h1, span.h2, span.h3, span.h4, span.h5, span.h6{display:block }
body{font-family:'BarlowRegular';font-size:16px;color:#333333;font-weight:normal;background-color:#0f1010;}
.wp-block-image .alignleft{margin-right:30px !important;}
/****************************************************************************************************************/
.transition,:before,:after, svg path, svg, a, button{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.p0{padding:0 !important;}
.pt0{padding-top:0 !important;}
.pb0{padding-bottom:0 !important;}
.m0{margin:0 !important}
img{max-width:100%;height:auto }
.alignleft{float:left }
.alignright{float:right }
img.alignleft{margin:0 30px 20px 0 ;border: 4px solid #fff;}
img.alignright{margin:0 0 20px 30px ;border: 4px solid #fff;}
img.aligncenter{display:block;margin:0 auto 20px auto }
.site-main{overflow:hidden }
::selection{background:#edc965;color:#FFF }
::-moz-selection{background:#edc965;color:#FFF;}
::-webkit-selection{background:#edc965;color:#FFF;}
.site-main{overflow:hidden;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
section{width:100%;display:inline-block;padding:98px 0;}
.container{max-width:1200px;}
.align-center{display:flex;align-items:center;}
.btn{min-width:200px;margin-top:30px;border-radius:0px;font-size:16px;text-transform:uppercase;padding:10px 15px 10px 15px;letter-spacing:0.6px;font-family:'BarlowSemiBold';position:relative;}
.btn-default{background-color:transparent;border:4px solid #edc965;color:#edc965;}
.btn-default:after{position:absolute;content:"";height:100%;width:100%;left:15px;bottom:15px;background-color:#edc965;opacity:0;z-index:-1;}
.btn-default:hover:after{opacity:1;bottom:0;left:0;}
.btn-default:hover{color:#000;}
.btn-submit-black-hover{display:inline-block;float:left;position:relative;}
.btn-submit-black{background-color:transparent;border:4px solid #0f1010;color:#0f1010;position:relative;z-index:2;}
.btn-submit-black-hover:after{position:absolute;content:"";height:100%;width:100%;left:15px;bottom:15px;background-color:#0f1010;opacity:0;z-index:0;}
.btn-submit-black-hover:hover:after{opacity:1;bottom:0;left:0;}
.btn-submit-black:hover{color:#fff;}
.btn-submit-black-hover input{margin-top:0px}
.contact_form .btn-submit-black-hover{margin-top:10px;}
.btn:focus, .btn:active{box-shadow:none !important;}
.title{width:100%;display:inline-block;margin-bottom:40px;font-size:50px;color:#fff;line-height:normal;text-align:center;}
/****************************************************************************************************************/
/************************************* header section styles goes here ******************************************/
/****************************************************************************************************************/
header{width:100%;float:left;position:fixed;left:0;right:0;margin:0 auto;z-index:55;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
header .topbar{width:100%;float:left;padding:20px 0;}
header .social_media{float:left;}
header .social_media ul li{float:left;}
header .social_media ul li+li{margin-left:28px;}
header .social_media ul li svg{height:20px;width:auto;float:left;fill:#fff;}
header .social_media ul li svg:hover{fill:#edc965;}
header .logo{width:100%;text-align:center;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
header .logo img{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
header .number{float:right;}
header .number a{color:#fff;font-size:24px;}
header .number a:hover{color:#edc965;}
header.sticky{position:fixed;top:0;z-index:8888;background-color:#0f1010;}
.transition{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
header.sticky .logo img{max-width:200px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
header.sticky .topbar{padding:10px 0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.banner{width:100%;float:left;}
.header_shadow{position:relative;}
.header_shadow:after, .slide:after{position:absolute;content:"";left:0;right:0;top:0;height:280px;background:url(../images/header_shadow.png);background-repeat:repeat-x;background-position:center top;z-index:2;background-size:auto 100%;}
.banner .slide{position:relative;}
.banner .slide:before{position:absolute;content:"";width:100%;height:100%;background-color:rgba(0,0,0,0.30);top:0;left:0;right:0;bottom:0;z-index:2;}
.banner .slide .caption{width: 100%; position:absolute;margin-top:87px;text-align:center;z-index:22;top:50%;left:50%;transform:translate(-50%, -50%);-moz-transform:translateY(-50%, -50%);-ms-transform:translateY(-50%, -50%);-o-transform:translateY(-50%, -50%);-webkit-transform:translateY(-50%, -50%);}
.banner .slide .caption span.h1{font-family:'BarlowSemiBold';font-size:60px;color:#fff;margin-bottom:30px;line-height:normal;}
.banner .slide .caption h3{font-family:'BarlowSemiBold';font-size:24px;color:#fff;margin-bottom:6px;}
.banner .owl-carousel .owl-controls .owl-nav .owl-prev, .banner .owl-carousel .owl-controls .owl-nav .owl-next{width:40px;height:74px;text-indent:-999px;overflow:hidden;margin-top:-12px;}
.banner .owl-carousel .owl-controls .owl-nav .owl-prev{background:url(../images/prev_icon.png);background-position:center center;background-repeat:no-repeat;position:absolute;left:0;}
.banner .owl-carousel .owl-controls .owl-nav .owl-next{background:url(../images/next_icon.png);background-position:center center;background-repeat:no-repeat;position:absolute;right:0;}
.banner .owl-controls{position:absolute;left:0;right:0;max-width:1410px;z-index:0;margin:0 auto;top:50%;transform:translate(0%, -50%);-moz-transform:translateY(0%, -50%);-ms-transform:translateY(0%, -50%);-o-transform:translateY(0%, -50%);-webkit-transform:translateY(0%, -50%);}
.services .service_main{width:100%;float:left;margin-bottom:77px;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;align-items:center;}
.services .service_main .service_content h2{color:#fff;font-size:50px;}
.services .row .service_main:nth-child(even) /*[class*="col-"]*/{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important;}
.services .row .service_main:nth-child(even) .service_image{text-align:right;}
.more_btn{font-size:16px;text-transform:uppercase;letter-spacing:0.9px;font-family:'BarlowSemiBold';display:inline-block;padding-bottom:4px;align-items:end;position: relative;}
.more_btn svg{height:17px;width:auto;margin-left:5px;margin-top:-5px;-webkit-transition:all ease-in-out 0.2s;-moz-transition:all ease-in-out 0.2s;-o-transition:all ease-in-out 0.2s;transition:all ease-in-out 0.2s;}
.more_btn:after {position: absolute;content: "";height:3px;width: 100%;left: 0;right: 0;bottom:-3px;opacity: 0;}
.more_btn:hover svg {transform: rotate(45deg);}

.btn_color svg, .btn_color{fill:#edc965;color:#edc965;}
.btn_color{border-bottom:3px solid #edc965;}
.btn_color:after {background-color: #edc965;}
.btn_color:hover:after{bottom: auto;bottom:32px;opacity: 1;}
.btn_color:hover {color: #edc965;}

.btn_white svg, .btn_white{fill:#fff;color:#fff;}
.btn_white{border-bottom:3px solid #fff;}
.btn_white:after {background-color: #fff;}
.btn_white:hover:after{bottom: auto;bottom:32px;opacity: 1;}
.btn_white:hover {color: #fff;}

.welcome_content{width:100%;text-align:center;}
.welcome_content h2{color:#fff;}
.welcome_content .more_btn{margin:30px 25px 0 25px;}
.scroll {height: 360px;}
.welcome_content ul li {color: #cccccc;float: left;width: 50%;text-align: left;margin-bottom: 15px;font-size: 18px;padding-left: 30px;position: relative;}
.welcome_content ul li:after {position: absolute;content: "\f00c";left: 0;top:0;font-family: 'FontAwesome';color: #edc965;}
/*********************************************************************************/
/**************************** Why Choose Us Section ******************************/
/*********************************************************************************/
.why_choose_us{width:100%;position:relative;}
.why_choose_us .title{margin-bottom:90px;}
.why_choose_us:after{position:absolute;content:"";height:100%;width:100%;background-color:rgba(0,0,0,0.70);top:0;left:0;bottom:0;right:0;z-index:2;}
.why_choose_us .container{position:relative;z-index:3;}
.why_choose_us .why_choose_box{width:100%;display:flex;align-items:center;}
.why_choose_us .why_choose_icon{width:152px;height:152px;border-radius:100px;background-color:#fff;text-align:center;display:flex;align-items:center;position:relative;box-shadow:5px 5px 20px rgba(0, 0, 0, 0.55);}
.why_choose_us .why_choose_icon img{margin:0 auto;}
.why_choose_us .why_choose_text{display:table-cell;vertical-align:middle;width:317px;}
.why_choose_us .why_choose_text h3{font-size:22px;color:#fff;margin-bottom:15px;}
.why_choose_us .why_choose_text p{color:#cccccc;margin:0;}
.why_choose_us .row [class*="col-"]:nth-child(odd) .why_choose_box .why_choose_icon{order:2;}
.why_choose_us .row [class*="col-"]:nth-child(odd) .why_choose_box .why_choose_text{order:1;text-align:right;}
.why_choose_us .row [class*="col-"]:nth-child(odd) .why_choose_box .why_choose_text{padding-right:40px;}
.why_choose_us .row [class*="col-"]:nth-child(even) .why_choose_box .why_choose_text{padding-left:40px;}
.why_choose_us .row [class*="col-"]+[class*="col-"]+[class*="col-"]{margin-top:219px;}
.why_choose_us .row [class*="col-"]:first-child .why_choose_icon:after{position:absolute;content:"";width:200px;height:368px;background:url(../images/shape1.png);background-position:center center;background-repeat:no-repeat;top:-25px;left:-25px;right:0;margin:0 auto;z-index:-1;}
.why_choose_us .row [class*="col-"]:nth-child(2) .why_choose_icon:after{position:absolute;content:"";width:368px;height:200px;background:url(../images/shape2.png);background-position:center center;background-repeat:no-repeat;top:-25px;right:-25px;margin:0 auto;z-index:-1;}
.why_choose_us .row [class*="col-"]:nth-child(3) .why_choose_icon:after{position:absolute;content:"";width:368px;height:200px;background:url(../images/shape3.png);background-position:center center;background-repeat:no-repeat;top:-25px;left:-25px;right:0;margin:0 auto;z-index:-1;}
.why_choose_us .row [class*="col-"]:nth-child(4) .why_choose_icon:after{position:absolute;content:"";width:200px;height:368px;background:url(../images/shape4.png);background-position:center center;background-repeat:no-repeat;bottom:-25px;left:-25px;right:0;margin:0 auto;z-index:-1;}
.box_four_main{width:100%;float:left;position:relative;}
.box_four_main h2{position:absolute;color:#fff;text-align:center;font-size:36px;margin:0;top:50%;left:50%;transform:translate(-50%, -50%);-moz-transform:translateY(-50%, -50%);-ms-transform:translateY(-50%, -50%);-o-transform:translateY(-50%, -50%);-webkit-transform:translateY(-50%, -50%);}
/*********************************************************************************/
/**************************** Reliability Section ******************************/
/*********************************************************************************/
.reliability_content{text-align:center;}
.reliability_content .btn{margin:0;}

/*********************************************************************************/
/**************************** Gallery Section ******************************/
/*********************************************************************************/
.carousel img{display:block;height:640px;margin-right:30px;}
.flickity-page-dots{bottom:0;position:static;margin:0 auto;margin-top:62px;display:table;width:1170px;}
.carousel-cell:before{display:block;text-align:center;content:counter(carousel-cell);line-height:200px;font-size:80px;color:white;}
.flickity-page-dots .dot{height:4px;width:40px;margin:0;border-radius:0;}
.flickity-page-dots .dot.is-selected{background-color:#edc965;height:4px;margin-bottom:-1px;border:none;}
.flickity-page-dots .dot{height:2px;background-color:#444444;opacity:1;display:table-cell;border-top:1px solid #0f1010;border-bottom:1px solid #0f1010;}
.flickity-slider{margin-left:-99px;}

/*********************************************************************************/
/**************************** Trusted Brands Section ******************************/
/*********************************************************************************/
.brands{width:100%;}
.brands .brand_logo_main{width:270px;height:270px;text-align:center;border-radius:100%;border:2px solid #666666;display:flex;align-items:center;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;    margin: 0 auto;}
.brands .brand_logo_main:hover{border:2px solid #edc965;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.brands .brand_logo_main img{margin:0 auto;}
/*********************************************************************************/
/**************************** Testimonial Section ******************************/
/*********************************************************************************/
.testimonial_box{width:100%;float:left;text-align:center;}
.testimonial_box p{margin-bottom:35px;}
.testimonial_box h3{font-size:16px;color:#edc965;text-transform:uppercase;letter-spacing:1px;margin-bottom:0;}
.testimonials .owl-carousel .owl-controls .owl-nav .owl-prev, .testimonials .owl-carousel .owl-controls .owl-nav .owl-next{width:20px;height:38px;text-indent:-999px;overflow:hidden;}
.testimonials .owl-carousel .owl-controls .owl-nav .owl-prev{background:url(../images/prev_icon2.png);background-position:center center;background-repeat:no-repeat;position:absolute;left:0;}
.testimonials .owl-carousel .owl-controls .owl-nav .owl-next{background:url(../images/next_icon2.png);background-position:center center;background-repeat:no-repeat;position:absolute;right:0;}
.testimonials .owl-controls{position:absolute;left:50%;right:0;width:1170px;z-index:0;margin:0 auto;top:29%;transform:translate(-50%, -50%);-moz-transform:translateY(-50%, -50%);-ms-transform:translateY(-50%, -50%);-o-transform:translateY(-50%, -50%);-webkit-transform:translateY(-50%, -50%);}
/*********************************************************************************/
/**************************** Contact Section ******************************/
/*********************************************************************************/
.contact_section{overflow:hidden;background-size:75%;}
.contact_form{width:100%;float:left;background-color:#edc965;position:relative;padding-left:100px;background-image:url(../images/car_icon.png);background-repeat:no-repeat;background-position:right bottom;padding-bottom:150px;}
.contact_form form{position:relative;width:100%;display:inline-block;}
.contact_form .title{text-align:left;color:#0f1010;line-height:unset;}
.contact_form:after{position:absolute;content:"";height:100%;left:100%;top:0;background-color:#edc965;width:100%;margin-left:-1px;z-index:0;}
select{display:none !important;}
.dropdown{box-sizing:border-box;cursor:pointer;display:block;font-weight:normal;outline:none;position:relative;text-align:left !important;transition:all 0.2s ease-in-out;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;white-space:nowrap;}
.dropdown:active, .dropdown.open{border-color:#edc965;}
.dropdown:after{transition:all 0.125s ease-in-out;margin-top:-2px;pointer-events:none;right:14px;position:absolute;content:"\35";text-indent:0;font-family:'modules' !important;color:#000;font-size:26px;-webkit-transform:rotate(-90deg);transform:rotate(90deg);font-weight:bold;}
.dropdown.open:after{-webkit-transform:rotate(-90deg);transform:rotate(-90deg);}
.dropdown.open .list{-webkit-transform:scale(1);transform:scale(1);opacity:1;pointer-events:auto;}
.dropdown.open .option{cursor:pointer;color:#444444;}
.dropdown.wide{width:100%;}
.dropdown.wide .list{left:0 !important;right:0 !important;}
.dropdown .list{box-sizing:border-box;transition:all 0.15s cubic-bezier(0.25, 0, 0.25, 1.75), opacity 0.1s linear;-webkit-transform:scale(0.75);transform:scale(0.75);-webkit-transform-origin:50% 0;transform-origin:50% 0;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.09);background-color:#fff;padding:3px 0;opacity:0;overflow:hidden;pointer-events:none;position:absolute;top:100%;left:0;z-index:999;right:0;}
.dropdown .list:hover .option:not(:hover){background-color:transparent !important;}
.dropdown .option{cursor:default;line-height:40px;outline:none;padding-left:18px;padding-right:29px;text-align:left;transition:all 0.2s;margin-bottom:0px;}
.dropdown .option:after{display:none;}
.dropdown .option:hover, .dropdown .option:focus{background-color:#f6f6f6 !important;}
.dropdown .option.selected{font-weight:600;}
.dropdown .option.selected:focus{background:#f6f6f6;}
.by{bottom:12px;color:#aaa;font-size:12px;left:0;position:absolute;right:0;text-align:center;}
.form-control::-webkit-input-placeholder{color:#0f1010;}
.form-control::-moz-placeholder{color:#0f1010;}
.form-control:-ms-input-placeholder{color:#0f1010;}
.form-control:-moz-placeholder{color:#0f1010;}
.form-control{background:transparent;border:none;border-bottom:2px solid #000;border-radius:0px;color:#0f1010;height:45px;font-size:18px;font-family:'BarlowMedium';}
.form-control:focus, .form-control:active{box-shadow:none;background:transparent;border:none;border-bottom:2px solid #000;color:#0f1010;}
input:-internal-autofill-selected{background-color:transparent !important;}
.form-group{margin-bottom:35px;}
textarea.form-control{height:100px;resize:none;}
div.wpcf7 .ajax-loader{position:absolute;}
/*********************************************************************************/
/**************************** Footer Section ******************************/
/*********************************************************************************/
footer{width:100%;padding:90px 0 20px 0;}
footer .footer_wrapper h2{font-size:24px;color:#edc965;margin-bottom:25px;}
footer .footer_wrapper ul li{margin-bottom:13px;}
footer .footer_wrapper ul li:last-child{margin-bottom:0px;}
footer .footer_wrapper ul li a, footer .footer_wrapper ul li{color:#cccccc;font-size:18px;}
footer .footer_wrapper ul li a:hover{color:#edc965;}
footer .footer_wrapper ul li p{margin:0;line-height:unset;}
footer .footer_wrapper ul li.phone{margin-top:35px;}
footer .social_media{margin-top:35px;}
footer .social_media ul li{display:inline-block;margin-right:25px;margin-bottom:0px;}
footer .social_media ul li:last-child{margin-right:0px;}
footer .social_media ul li svg{fill:#edc965;height:25px;width:auto;}
footer .social_media ul li svg:hover{fill:#fff;}
.copyright{width:100%;display:inline-block;padding:18px 0;text-align:center;border:1px solid #666666;margin-top:80px;}
.copyright p{margin:0;}
#toTop{position:fixed;cursor:pointer;display:none;text-decoration:none;bottom:80px;right:20px;overflow:hidden;width:50px;height:50px;border:none;z-index:88;overflow:hidden;background-color:#edc965;box-shadow:0px 0px 30px 0px rgba(0, 0, 0, 0.20);}
#toTop i.fa.fa-angle-up{display:flex;height:100%;align-items:center;text-align:center;margin:0 auto;font-size:30px;color:#0f1010;}
#toTop .fa-angle-up:before{margin:0 auto;}
span.wpcf7-not-valid-tip{color:#f00;font-size:12px !important;position:absolute;right:0;padding:2px 10px;border:2px solid #ff0000;font-family:'BarlowSemiBold';top:0;}
.wpcf7-form-control-wrap{width:100%;display:inline-block;position:relative;}
div.wpcf7-response-output{text-align:center;color:#fff;position:absolute;margin:16px 0 0 !important;width:100%;font-family:'BarlowMedium';font-size:14px;letter-spacing:0.8px;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{border:2px solid #ff0000 !important;background-color:#ff0000;}
div.wpcf7-mail-sent-ok{border:2px solid #398f14;background-color:#398f14;}



/****************************************************************************************************************/
 /************************************* Inner Page styles goes here ******************************************/
/****************************************************************************************************************/
 .inner_banner{width:100%;height:500px;display:table;text-align:center;position:relative;}
 .banner_logo {position: absolute;top: 124px;bottom: 0;margin: auto;align-items: center;display: flex;}
.inner_banner .container{height:100%;display:table;}
.inner_banner .inner_caption{width:inherit;height:inherit;text-align:center;display:table-cell;vertical-align:middle;position:relative;padding-top:160px;}
.inner_banner .inner_caption p{color:#fff;max-width:50%;margin:0 auto;}
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span{font-size:60px;font-weight:300;color:#fff;line-height:normal;}
.inner_banner .inner_caption .inner_breadcrumb ol{text-align:center;display:inline-block;}
.inner_banner .inner_caption .inner_breadcrumb ol li{display:inline-block;position:relative;line-height:normal;}
.inner_banner .inner_caption .inner_breadcrumb ol li:after{position:absolute;content:"\f105";right:-13px;top:2px;margin:auto;font-size:15px;color:#fff;font-family:"FontAwesome";}
.inner_banner .inner_caption .inner_breadcrumb ol li:last-child:after{display:none;}
.inner_banner .inner_caption .inner_breadcrumb ol li + li{margin-left:15px;}
.inner_banner .inner_caption .inner_breadcrumb ol li a, .inner_banner .inner_caption .inner_breadcrumb ol li{color:#fff;line-height:normal;font-size:15px;}
.inner_banner .inner_caption .inner_breadcrumb ol li a:hover {color: #edc965;}
.breadcrumb{padding:0;margin:0;background:transparent;}

.cms_page ul {margin-bottom: 30px;}
.cms_page ul li {padding-left: 30px;position: relative;margin-bottom: 5px;color: #cccccc;font-size: 18px;display:table;}
.cms_page ul li:after {top: 2px;left: 0px;position: absolute;content: "\f00c";color: #edc965;font-family: 'FontAwesome';}
.cms_page p:last-child {margin-bottom: 0px;}

.inner_form .contact_form:after {display: none;}
.inner_form .contact_form {background: none;padding: 0;}
.contact_section.inner_form {background-color: #edc965;overflow: visible;}
.contact_section.inner_form .row [class*="col-"] {width: 25%;max-width: 25%;}
.contact_section.inner_form .row [class*="col-"]:last-child {width: 100%;max-width: 100%;}
.contact_section.inner_form .btn-submit-black-hover {float: none;margin: 0 auto;}
.contact_section.inner_form .title {line-height: normal;}











/*********************************************************************************/
/**************************** COntact Us Page ******************************/
/*********************************************************************************/
.contact_us_page .contact_page_form {background-color: #edc965;padding: 50px;}
.contact_us_page .contact_page_form form {position: relative;}
.contact_us_page .contact_page_form .title {color: #0f1010;}
.contact_info {width: 100%;float: left;padding-top: 50px;}
.contact_info ul {width: 100%;float: left;}
.contact_info ul li {width: 47.5%;float: left;text-align: center; margin-right: 5%;border: 2px solid rgba(255, 255, 255, 0.20);height: 266px;display: inline-grid;align-items: center;align-content: center;position: relative;}
.contact_info ul li+li+li {margin-top: 30px;}
.contact_info ul li:after {position: absolute;content: ""; height: 100%;width: 100%;border: 4px solid #edc965;left: 15px;bottom: 15px;opacity: 0;}
.contact_info ul li:hover:after {bottom: 0;left: 0;opacity: 1;}
.contact_info ul li:hover {}
.contact_info ul li span {color: #fff;margin-bottom: 5px;font-size: 18px;font-family: 'BarlowMedium';}
.contact_info ul li p, .contact_info ul li a {margin: 0;font-size: 16px;color: #cccccc;position: relative;z-index: 2;}
.contact_info ul li a:hover {color:#edc965;}
.contact_info ul li i {color: #edc965;font-size: 25px;margin-bottom: 20px;}
/*.contact_info ul li i.fa-phone {transform: rotate(90deg);}*/
.contact_info ul li:nth-child(even) {margin-right: 0px;}
.map {margin-top: 98px;}



/*********************************************************************************/
/**************************** Testimonial Page ******************************/
/*********************************************************************************/
.testimonials_page .testimonial_box {text-align: left; padding: 0px 0px 0px 80px;position: relative;margin-bottom: 50px;padding-bottom: 50px; border-bottom: 1px solid rgba(255, 255, 255, 0.15);}
.testimonials_page .testimonial_box .testimonial_quote {  position: absolute; left:0; top: 10px;}
.testimonials_page .testimonial_box .testimonial_quote i { color: #edc965;font-size: 30px; position: absolute;}

.my_pagination .pagination li a,.my_pagination .pagination li span{background-color:transparent;border:medium none;margin:0;border-radius:0 !important;display:block;padding:0 0;font-size:18px;color:#cccccc;text-align:center !important;width:40px;height:60px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;font-weight:700;line-height:60px;text-decoration:none !important;    font-family: 'BarlowSemiBold';}
.my_pagination .pagination li{padding:0;float:none;display:inline-block;vertical-align:top;position:relative;margin-right:10px;}
.my_pagination .pagination li:last-child{margin-right:0px;}
.my_pagination .pagination li:before{content:"";width:auto;pointer-events:none;background:#edc965;height:5px;position:absolute;left:0;right:0;top:0;opacity:0;transition:all 0.7s ease 0s;-moz-transition:all 0.7s ease 0s;-ms-transition:all 0.7s ease 0s;-o-transition:all 0.7s ease 0s;-webkit-transition:all 0.7s ease 0s;transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);-webkit-transform:scale(0);}
.my_pagination .pagination li:after{content:"";background:#edc965;pointer-events:none;height:5px;position:absolute;left:0;right:0;bottom:0;top: auto; opacity:0;transition:all 0.7s ease 0s;-moz-transition:all 0.7s ease 0s;-ms-transition:all 0.7s ease 0s;-o-transition:all 0.7s ease 0s;-webkit-transition:all 0.7s ease 0s;transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);-webkit-transform:scale(0);}
.my_pagination .pagination li.active:before,.my_pagination .pagination li.selected:before{transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);opacity:1}
.my_pagination .pagination li.active:after,.my_pagination .pagination li.selected:after{transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);opacity:1}
.my_pagination .pagination li + li{margin-top:0 !important}
.my_pagination .pagination li.disabled{cursor:not-allowed;display:none}
.my_pagination .pagination li.active span,.my_pagination .pagination li.active a,.my_pagination .pagination li.selected span,.my_pagination .pagination li.selected a{color:#edc965}
.my_pagination .pagination{position:relative;margin:0;clear:both;border-radius:0 !important;text-align:center;display:inline-block;font-size:0;height:60px;max-width:100%;}
.my_pagination .pagination:before{content:"";background:rgba(255, 255, 255, 0.20);position:absolute;height:1px;left:0;right:0;top:0;z-index:-1}
.my_pagination .pagination:after{content:"";background:rgba(255, 255, 255, 0.20);position:absolute;height:1px;left:0;right:0;bottom:0;z-index:-1}
.my_pagination{width: 100%;float: left; text-align:center;}
.my_pagination .pagination li a.next,.my_pagination .pagination li span.next,.my_pagination .pagination li a.prev,.my_pagination .pagination li span.prev{position:relative;}
.my_pagination .pagination li a svg{position:absolute;top:50%;transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);left:50%;}
.my_pagination .pagination li.selected:before, .my_pagination .pagination li:hover:before{transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);opacity:1;}
.my_pagination .pagination li.selected:after, .my_pagination .pagination li:hover:after{transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transform:scale(1);opacity:1;}
.my_pagination .pagination li:hover span, .my_pagination .pagination li:hover a{color:#edc965;}




/*********************************************************************************/
/**************************** FAQ Page ******************************/
/*********************************************************************************/
.collapse.in {display: block;}
.accordion .card{border:none;position:relative;border-radius: 0px !important;background-color: transparent;border-top: 1px solid rgba(255, 255, 255, 0.15);border-bottom: 1px solid rgba(255, 255, 255, 0.15);}
.accordion .card-header{padding:0;border-radius:100px !important;border:none;z-index:22;background: transparent;}
.accordion .card-header h5{margin:0;}
.accordion .card-body p:last-child{margin-bottom:0px;}
.accordion .card-header button{width:100%;text-align:left;border:none;font-size: 18px;padding: 20px 15px;text-decoration:none;position:relative;color:#fff;border-radius: 0px;font-family: 'BarlowRegular';    background: transparent;}
.accordion .card-header button:focus {outline: none;}
.accordion .card-header .collapsed{/* color:#505050; */background: transparent;}
.accordion .card-header button, .accordion .card-body{padding-left:50px;}
.accordion .card-body {padding-top: 0;}
.accordion .card-header button.collapsed:after{transform:rotate(0deg);}
.accordion .card-header button:after{position:absolute;left:15px;top:0;bottom:0;margin:auto;font-family:'FontAwesome';font-weight:900;content:"\f107";-webkit-transition:.3s ease-in;-o-transition:.3s ease-in;transition:.3s ease-in;display:inline-block;width:22px;height:22px;line-height:22px;text-align:center;transform:rotate(180deg);color:#edc965;}
.accordion .card-header .collapsed:after{color:#fff;}
.accordion .card-header button.collapsed:after{transform:rotate(0deg);}

html div.wpcf7 .ajax-loader {width: 30px;height: 30px;background-size: 30px auto;top: 0;bottom: 0;margin: auto;right: -40px;}




/*********************************************************************************/
/**************************** Gallery Page ******************************/
/*********************************************************************************/
.gallery_box {width: 100%;float: left;margin: 15px 0;}
.gallery_box a {width: 100%;float: left;position: relative;}
.gallery_box a:after { position: absolute;content: "";height: 100%;width: 100%;border: 4px solid #edc965;bottom: 15px;left: 15px;opacity: 0;}
.gallery_box a:hover:after {bottom: 0;left: 0;opacity: 1;}
.gallery_main {width: 100%;float: left;}


/*********************************************************************************/
/**************************** Service Page ******************************/
/*********************************************************************************/
.service_box {text-align: center;margin-top:45px;position: relative;}
.services_main .row [class*="col-"]:first-child .service_box, .services_main .row [class*="col-"]:nth-child(2) .service_box, .services_main .row [class*="col-"]:nth-child(3) .service_box {margin-top: 0px;}
.service_box h3 a {color: #0f1010;}
.service_box h3 {margin-bottom: 0;font-size: 20px;margin: 0 auto;color: #0f1010;position: relative;transition: all 0.5s ease; -moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
.service_box h3:after {position: absolute;content: "";height: 3px;width: 100%;left: 0;right: 0;bottom: 40px;opacity: 0;background-color: #0f1010;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}
.service_box h3:before {position: absolute;content: "";height: 3px;width: 100%;left: 0;right: 0;top: 40px;opacity: 0;background-color: #0f1010;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}
.service_box:hover h3:after, .service_box:hover h3:before {opacity: 1;}
.service_box .service_content {position: absolute;
    bottom: -15px;
    left: 0;
    right: 0;
    height: 80px;
    background-color: #edc965;
    padding: 15px;
    display: flex;
    align-items: center;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    width: calc(100% - 30px);
    margin: 0 auto;
}
.service_box h3 svg {width: 15px;margin-left: 5px;}
.service_box:hover .service_content {height: 100%;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}    




.sidebar .title h5{margin:0;line-height:normal;}
.inner_page .sidebar ul{padding:0;margin:0 }
.sidebar ul li{padding:0;margin-bottom:5px;width: 100%;}
.sidebar ul li:before{display:none }
.sidebar ul ul li:before{display:none }
.sidebar ul li a{display:block;position:relative;font-size:16px;color:#0f1010;padding:10px 15px;background:#f5f5f5;border-left:5px solid #edc965;z-index:1;font-family: 'BarlowMedium';}
.sidebar ul li a:before{content:"";position:absolute;left:-5px;top:0;z-index:-1;border:1px solid #edc965;border-left:5px solid #edc965;right:0;height:100%;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;opacity:0 }
.sidebar ul li+li{margin-top:1px }
.sidebar ul li.selected > a{color:#0f1010;background:#edc965;}
.sidebar ul li a:hover{background-color:#edc965;}
.sidebar ul li.selected a:before{opacity:1 }
.sidebar .title{display:block;color:#FFF;margin-bottom:5px;padding:8px 15px;border: 3px solid #edc965;text-align:center;}
.services_single .row [class*="col-"]:first-child p:first-child {margin-bottom: 0;}
.page_404 { padding-top: 290px;}




.instagram .iscwp-inr-wrp-content:after, .instagram .iscwp-inr-wrp-content:before, .instagram .iscwp-inr-wrp-content .iscwp-img-wrp:after, .instagram .iscwp-inr-wrp-content .iscwp-img-wrp:before{position:absolute;content:"";background-color: rgba(237, 201, 101, 0.7);-webkit-transition:all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;-o-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;z-index:1;}
.instagram .iscwp-inr-wrp-content .iscwp-img-wrp:after{height:100%;width:0px;left:0;top:0;bottom:0;}
.instagram .iscwp-inr-wrp-content .iscwp-img-wrp:hover:after{height:100%;width:100%;left:0;top:0;bottom:0;}
.instagram .iscwp-inr-wrp-content .iscwp-img-wrp:before{width:100%;height:0px;top:0;left:0;right:0;}
.instagram .iscwp-inr-wrp-content .iscwp-img-wrp:hover:before{width:100%;height:100%;top:0;bottom:0;left:0;right:0;}
.instagram .iscwp-inr-wrp-content .iscwp-img-wrp{width: 100%; position:relative;display:inline-block;-webkit-transition:all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;-o-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
.iscwp-inr-wrp-content .iscwp-img-wrp:after {background: url(../images/instagram-logo.svg);background-position: center center;background-repeat: no-repeat;background-size: 30px;}






.product_row .product_box img {max-height: 278px;min-height: 278px;}
.product_row .product_box {text-align:center;margin: 30px 0;}
.product_row .product_box h2 {font-size: 23px;margin-bottom: 10px;margin-top:15px;}
.product_row .product_box p {line-height: 1.6;}













